Puthagam Android App - Bug #5090

Play any chapter of the 1st book and open any 2nd book > go to my queue and see the chapter is
playing in the 2nd book which you have played in the 1st.

11/07/2022 06:07 PM - Shubham J

Status: Closed Start date: 11/07/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps :- Open the 1st book > Play the chapter and open the 2nd book > See the chapter is playing in the 2nd book.

History

#1 - 11/08/2022 09:47 PM - Ravi L

- Status changed from New to Resolved

#2 - 11/09/2022 01:14 PM - Shubham J

- Status changed from Resolved to Closed
